.clearfix {
*zoom: 1;
}
.clearfix:before,
.clearfix:after {
display: table;
content: "";
line-height: 0;
}
.clearfix:after {
clear: both;
}
.hide-text {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
}
.input-block-level {
display: block;
width: 100%;
min-height: 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
img {
max-width: 100%;
}
a:focus {
outline: none;
}
a.selected {
color: #000000;
}
a:hover {
text-decoration: none;
}
html,
body
{
height: 100%;
}

@media (max-width:500px) {
html {
background-color: #FFF;
background : #FFF;
}
}
@media (min-width:501px) {
html {
}
}

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -60px;
}
#push,
#footer-wrapper {
height: 60px;
}
/*=================================================================*/
/*======================= MODULE STYLES ===========================*/
/*=================================================================*/
/*== Search ==*/
.mod-search__aside .mod-search_searchword {
width: 100%;
}
#error .mod-search__aside .mod-search_searchword {
width: 220px;
}
#error .mod-search__aside br {
display: none;
}
/*== Login ==*/
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd {
width: 100%;
}
.mod-login_submit {
margin: 20px 0;
}
#form-login-remember label {
margin-bottom: 20px;
}
/*Finder*/
#mod-finder-searchword {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-bottom: 4px;
border: 1px solid #ebebeb;
box-shadow: none;
}
/*======================= MODULE ITEM WIDTH =======================*/
.row-fluid [class*="itemSpan"] {
-moz-box-sizing: border-box;
display: block;
float: left;
margin-left: 1.76678445229682%;
min-height: 30px;
width: 100%;
}
.row-fluid [class*="itemSpan"]:first-child {
margin-left: 0;
}
.row-fluid .itemSpan1 {
width: 100%;
}
.row-fluid .itemSpan2 {
width: 49.11660777385159%;
}
.row-fluid .itemSpan3 {
width: 32.15547703180212%;
}
.row-fluid .itemSpan4 {
width: 23.674911660777386%;
}
.row-fluid .itemSpan5 {
width: 18.586572438162545%;
}
.row-fluid .itemSpan6 {
width: 15.19434628975265%;
}
.row-fluid .itemSpan7 {
width: 12.77132761231701%;
}
.row-fluid .itemSpan8 {
width: 10.954063604240282%;
}
.row-fluid .itemSpan9 {
width: 9.540636042402827%;
}
.row-fluid .itemSpan10 {
width: 8.409893992932862%;
}
.row-fluid .itemSpan11 {
width: 7.4847414070028915%;
}
.row-fluid .itemSpan12 {
width: 6.713780918727916%;
}
/*======================= MODAL WINDOW =======================*/
div.modal.fade {
top: -200%;
}
.modalClose {
margin: 14px;
}
div.modal.fade.in.loginPopup {
width: 260px;
margin: -130px 0 0 -130px;
top: 50%;
left: 50%;
}
.login-greeting {
margin: 0 0 9px 0;
}
.input-modal {
width: 146px;
}
div.modal.fade {
z-index: 0;
}
div.modal.fade.in {
z-index: 1100;
}
/*=================================================================*/
/*======================= COMPONENT STYLES ========================*/
/*=================================================================*/
/*Forms*/
input,
textarea {
width: 220px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
height: 28px;
color: #333333;
box-shadow: none !important;
}
.checkbox-radio-wrap__inline {
display: inline-block;
margin-left: 6px;
vertical-align: top;
}
.checkbox-radio-wrap__inline input[type="radio"],
.checkbox-radio-wrap__inline input[type="checkbox"] {
margin: -2px 0 0 0;
}
.page-registration form label,
.page-remind form label,
.page-reset form label,
.page-login form label,
.page-login form label,
.page-profile__edit form label {
display: inline-block;
}
textarea.invalid {
border: 1px solid #9D261D;
}
.form-vertical label {
display: inline-block;
}
input::-webkit-input-placeholder {
/* WebKit browsers */
color: #333333;
opacity: 1;
}
input:-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
color: #333333;
opacity: 1;
}
input::-moz-placeholder {
/* Mozilla Firefox 19+ */
color: #333333;
opacity: 1;
}
input:-ms-input-placeholder {
/* Internet Explorer 10+ */
color: #333333;
opacity: 1;
}